/*main*/
.m-compulsion-br{display: none;}
.main-sect { padding: clamp(40px, calc( 120 / var(--inner) * 100vw ), 120px) 0; } 
.main-sect h4 { font-size: clamp(20px, calc( 36 / var(--inner) * 100vw ), 36px); font-weight: bold; } 
.main-sect h5 { font-size: clamp(18px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight: bold; } 
.main-sect .hd-text { margin-bottom: clamp(30px, calc( 60 / var(--inner) * 100vw ), 60px); } 
.main-sect .hd-text > span { color: var(--point); text-transform: uppercase; font-weight: bold; transform: translateY(100px); display: block; opacity: 0; transition: 0.5s; } 
.main-sect .hd-text h3 { font-weight: bold; margin-top: 20px; transform: translateY(100px); opacity: 0; transition: 0.5s; transition-delay: 0.5s;line-height: 1.2; } 
.main-sect.scroll-on .hd-text span,.main-sect.scroll-on .hd-text h3 { transform: translateY(0px); opacity:1; } 
.main-sect .content-eff { opacity: 0; transition: 0.5s; transition-delay: 1s; } 
.main-sect.scroll-on .content-eff { opacity: 1; } 
.main-sect .link-more { width: 160px; height: 50px; border-radius: 30px; background: #0080b9; color: #fff; gap: 15px; text-transform: uppercase; margin-top: clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px); } 
.main-sect .link-more svg { transition: 0.5s; } 
.main-sect .link-more span { transition: 0.5s; transition-delay: 0.2s; } 
.main-sect .link-more:hover svg,.main-sect .link-more:hover span { transform: translateX(5px); } 

/* .se-visual { width: 100%; height: 100vh; } */
.se-visual { position: relative; color: #fff; padding: 0; } 
.se-visual .main-visual-sd .swiper-slide { width: 100%; height: 100vh; } 
.se-visual .main-visual-sd .sd1 .bg { width: 100%; height: 100%; background: url(/images/m_banner1.jpg)no-repeat 20% center; background-size: cover; } 
.se-visual .main-visual-sd .sd2 .bg { width: 100%; height: 100%; background: url(/images/m_banner2.jpg)no-repeat 20% center; background-size: cover; } 
.se-visual .text-box { text-align: center; padding-bottom: 160px; opacity: 0; transition: 0.3s; transition-delay: 0.2s; } 
.se-visual .swiper-slide-active .text-box { opacity: 1; } 
.se-visual .text-box p { margin-top: 35px; } 
.se-visual .control-area { position: absolute; top: calc(50% + 100px); left: 50%; transform: translate(-50%, -50%); z-index: 6; } 
.se-visual .control-area > .flex-mid { gap: 30px; } 
.se-visual .control-area .swiper-button { position: relative; top: 0; left: 0; right: auto; bottom: auto; margin-top: 0; background: url(/images/ico_arr_mb.png)no-repeat center; } 
.se-visual .control-area .swiper-button-next { transform: rotate(180deg); } 
.se-visual .control-area .swiper-button::after { display: none; } 
.se-visual .control-area .swiper-pagination { position: relative; background: url(/images/ico-stop_mb.png)no-repeat center; } 
.se-visual .control-area .swiper-pagination.active { position: relative; background: url(/images/ico-play_mb.png)no-repeat center; } 
.se-visual .control-area .swiper-pagination svg { transform: rotate(-90deg); } 
.se-visual .control-area .fraction { display: flex; align-items: center; justify-content: center; margin-top: 20px; gap: 5px; } 



.se-vision .vision-list-bg { position: absolute; top: 0; left: 0; } 
.se-vision .vision-list { position: relative; overflow: hidden; background-size: cover; background-position: center; transition: 0.5s; }
.se-vision .vision-list::before,.se-vision .vision-list::after { content: ''; position: absolute; top: 0; left: 0; background: url(../img/main/bg-rd.png); width: 50px; height: 50px; z-index: 10; } 
.se-vision .vision-list::after { right: 0; left: auto; transform: rotateY(-180deg); } 
.se-vision .content-eff { position: relative; } 
.se-vision .content-eff::before { content: ''; background: #ffffff; position: absolute; left: 0; top: -9px; width: 100%; height: 10px;z-index: 5; } 
.se-vision .content-eff::after { content: ''; background: #ffffff; position: absolute; left: 0; bottom: -16px; width: 100%; height: 20px; } 
.se-vision .vision-list li { position: relative; height: 790px; width: calc((100% / 3) + 1px); color: #fff; background-size: cover; background-position: 0; transition: 0.5s; background-repeat: no-repeat; display: flex; flex-direction: column; } 
.se-vision .vision-list li+li{border-left: 1px solid #ffffff;}
.se-vision .vision-list li .bg { width: 100%; height: calc(100% - 90px); transition: 0.5s; } 
.se-vision .vision-list li:nth-child(odd)::after { content: ''; width: 100%; height: 90px; display: block; background: #fff; } 
.se-vision .vision-list li.sustainable-li .bg { background: url(/images/business_01.jpg)no-repeat; background-position: 45%; background-size: cover; } 
.se-vision .vision-list li.value-li { background-position: 50% 0px; } 
.se-vision .vision-list li.value-li::before { content: ''; width: 100%; height: 95px; display: block; background: #fff;margin-top: -5px;position: relative;z-index: 5;} 
.se-vision .vision-list li.value-li .bg { background: url(/images/business_02.jpg)no-repeat; background-position:60%; background-size: cover; } 
.se-vision .vision-list li.healthy-li { background-position: 100%; } 
.se-vision .vision-list li.healthy-li .bg { background: url(/images/business_03.jpg)no-repeat; background-position: 60%; background-size: cover; } 
/* .se-vision .vision-list li.value-li .text-box { transform: translateY(-90px); } */
.se-vision .vision-list li .text-box { position: absolute; bottom: 0; left: 0; padding: 40px; transition: 0.5s; } 
.se-vision .vision-list li:nth-child(odd) .text-box { bottom: 90px; } 
.se-vision .vision-list li .text-box h4 { font-weight: bold; }

.se-vision .link-more { width: 160px; height: 50px; border-radius: 30px; background: #ffffff; color: #333333; gap: 15px; text-transform: uppercase; margin-top: clamp(15px, calc( 40 / var(--inner) * 100vw ), 40px); } 
.se-vision .link-more svg { transition: 0.5s; } 
.se-vision .link-more span { transition: 0.5s; transition-delay: 0.2s; } 
.se-vision .link-more:hover svg,.main-sect .link-more:hover span { transform: translateX(5px); }



.se-brand .brand-list { height: 625px; } 
.se-brand .brand-list li { width: 20%; height: 100%; transition: 0.5s; color: #fff; } 
.se-brand .brand-list li+li { border-left: 2px solid #fff; } 
.se-brand .brand-list li.business1-li { background: url(/images/department_01.jpg)no-repeat 50%; background-size: cover; } 
.se-brand .brand-list li.business2-li { background: url(/images/department_02.jpg)no-repeat 20%; background-size: cover; } 
.se-brand .brand-list li.business3-li { background: url(/images/department_03.jpg)no-repeat center; background-size: cover; } 
.se-brand .brand-list li.business4-li { background: url(/images/department_04.jpg)no-repeat 40%; background-size: cover; } 
.se-brand .brand-list li.business5-li { background: url(/images/department_05.jpg)no-repeat right; background-size: cover; } 
.se-brand .brand-list li a { height: 100%; padding: 60px 20px; justify-content: end; } 
.se-brand .brand-list li a h4 { font-weight: bold; } 
.se-brand .brand-list li a .hover-text { height: 0; overflow: hidden; transition: 0.5s; } 
.se-brand .brand-list li a span { display: block; padding-top: 20px; font-size: clamp(16px, calc( 18 / var(--inner) * 100vw ), 18px); height: 100px; } 
.se-brand .brand-list li a i { display: flex;justify-content: center;align-items: center; width: 40px; height: 40px; border: 1.5px solid #fff; border-radius: 50%; } 

.se-value { position: relative; height: 100vh; display: flex; align-items: center; } 
.se-value .inner { align-items: center; } 
.se-value > .bg { position:absolute; top: 50%; right: -100%; transform: translateY(-50%); width: 97%; height: 70vh; background:#1a4985; border-radius: 400px 0 0 400px; z-index: -1; transition: 1s; } 
.se-value.scroll-on > .bg { right: 0; } 
.se-value .value-list { display: grid; grid-template-columns: auto auto; width: fit-content; gap: 40px; height: 500px; } 
.se-value .value-list > div:nth-child(2) { margin-top: 90px; } 
.se-value .value-list > div:nth-child(3) { margin-top: -90px; } 
.se-value .hd-text { transition: 0.5s; opacity: 0; transition-delay: 1s; margin: 0; position: absolute; top: 50%; left: 150px; transform: translateY(-50%); } 
.se-value.scroll-on .hd-text { opacity: 1; } 
.se-value .hd-text,.se-value .hd-text span { color: #fff; } 
.se-value .text-box { background: #fff; padding: 25px 20px; } 
.se-value .text-box span { display: block; color: #666666; }
.shadowbox {box-shadow:8px 8px 8px rgba(0, 0, 0, 0.15)}

.se-news { overflow: hidden; height: 100vh; } 
.se-news .hd-text h3,.se-value .hd-text h3,.se-career .hd-text h3,.se-vision .hd-text h3 { font-weight: 300; } 
.se-news .hd-text h3 b,.se-value .hd-text h3 b,.se-career .hd-text h3 b,.se-vision .hd-text h3 b { font-weight: 700; display: block; } 
.se-news.main-sect .link-more { background: none; border: 1px solid #333; color: #333; opacity: 0; transition: 0.5s; transition-delay: 1s; } 
.se-news.main-sect.scroll-on .link-more { opacity: 1; } 
.se-news.main-sect .link-more path { fill: #333; } 
.se-news .inner-left { display: flex; width: 100%; gap: 40px; } 
.se-news .inner-left .hd-text { position: relative; width: 35vw; z-index: 5; padding-left: 9vw; height: 100%; box-sizing: border-box; display: flex; flex-direction: column; margin: 0; justify-content: center; padding-bottom: 40px; } 
/* .se-news .news-sd { width: calc(100% - 660px); } */
.se-news .news-sd { width: 65vw; } 
.se-news .news-sd img { width: 100%; height: 100%; object-fit: cover; } 
.se-news .news-sd h5 { margin-top: 25px; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin-left:15px;} 
.se-news .news-sd .text-box span { color: #666; margin-top: 15px; display: block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-bottom: 20px; } 
.se-news.main-sect .content-eff { transition-delay: 1.5s; } 
.se-news .news-sd a { position: relative; display: flex; flex-direction: column; overflow: hidden; transition: 0.5s; width: 100%; height: 100%; } 
.se-news .news-sd a:hover { border-radius:0px; } 
.se-news .news-sd a::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--point); opacity: 0; transition: 0.5s; } 
.se-news .news-sd a::before { content: 'VIEW'; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 5; color: #fff; font-size: clamp(18px, calc( 23 / var(--inner) * 100vw ), 22px); font-weight: 900; opacity: 0; transition: 0.5s; } 
.se-news .news-sd a:hover::before { opacity: 1; } 
.se-news .news-sd a:hover::after { opacity: 0.5; } 
.se-news .news-sd .img-box { flex: 1; } 
.se-news .swiper { position: relative; overflow: visible; } 
.se-news .swiper::before { content: ''; position: absolute; top: 0; right: 100%; display: block; width: 60vw; height: 100%; background: #fff; z-index: 5; } 
/* .se-news .control-box { position: absolute; bottom: 0px; right: calc(100% + 40px); width: 460px; display: flex; z-index: 100; align-items: center; gap: 10px; justify-content: end; } */
.se-news .control-box { position: absolute; bottom: 0px; right: calc(100% + 40px); width: calc(26vw - 40px); display: flex; z-index: 100; align-items: center; gap: 10px; justify-content: end; } 
.se-news .swiper-pagination { flex: 1; position: relative; } 
.se-news .swiper-pagination.swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: var(--point); } 
.se-news .fraction { margin-left: 20px; } 
.se-news .fraction span { font-weight: 700; color: #C9C9C9; } 
.se-news .fraction span.current { color: var(--point); } 



.se-career { position: relative; height: 100vh; background: url(/images/vision_bg.jpg)no-repeat left; background-size: cover; } 
.se-career::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; display: block; height: 100px; background: linear-gradient(#fff, rgba(255, 255, 255, 0)); } 
.se-career .inner { justify-content: end; height: 100%; } 
.se-career .career-list { padding: 0; } 
.se-career .career-list li { width: 200px; height: 200px; transition: 1s; transition-delay: 1s; } 
.se-career .career-list li a { border: 1px solid #999; height: 100%; border-radius: 50%; color: #999; background: #fff; } 
.se-career .career-list li+li { margin-left: -200px } 
.se-career .career-list.scroll-on li+li { margin-left: -20px !important; } 
.se-career .career-list li:nth-child(2) { transition-delay: 0.5s; } 
.se-career .career-list li:last-child { transition-delay: 0s; } 
.se-career .career-list li:last-child a { background: var(--point); border: 0; color: #fff; gap: 5px; } 



/*main*/
@media (max-width: 1800px){
 .se-news .inner-left .hd-text { padding-left: 6vw; } 
 .se-news .control-box { width: calc(29vw - 40px); } 
 }
 @media (max-width: 1400px){
 .se-value > .bg { width: 99%; } 
 .se-value .hd-text { left: 60px; } 
 }
 @media (max-width: 1300px){
 .se-vision .vision-list li { height: 590px; } 
 .se-news .control-box { width: 420px; } 
 }
 @media (max-width: 1200px){
 .se-value .value-list > div { width: 30vw; } 
 }
 @media (max-width: 1024px){
 .se-news { height: auto; } 
 .se-news .inner-left { flex-direction: column; padding: 0 40px 60px; } 
 .se-news .inner-left .hd-text { width: 100%; } 
 .se-news .swiper::before { display: none; } 
 .se-news .control-box { bottom: -60px; right: auto; left: 50%; transform: translateX(-50%); width: 100%; } 
 .se-news .inner-left .hd-text { padding-left: 0; } 
 .se-news .news-sd { width: 100%; } 
 .se-news .news-sd .text-box span { padding-bottom: 0; } 
 }
 @media (max-width: 1000px){
 .se-value .hd-text { left: 40px; } 
 .se-value .value-list { gap: 20px; } 
 
 
 .se-vision .vision-list li .text-box { padding: 20px; } 
 }
 @media (max-width: 900px){
 .se-vision .vision-list li.value-li::before,.se-vision .vision-list li:nth-child(odd)::after { height: 40px; } 
 .se-vision .vision-list li { height: 540px; } 
 .se-vision .vision-list li .bg { height: calc(100% - 40px); } 
 .se-vision .vision-list li:nth-child(odd) .text-box { bottom: 40px; } 
 .se-value .text-box { padding: 15px; } 
 .se-career { background-position: 58%; } 
 }
 @media (max-width: 768px){
 .se-vision .vision-list,.se-brand .brand-list { flex-direction: column; } 
 .se-vision .vision-list li.value-li::before,.se-vision .vision-list li:nth-child(odd)::after { display: none; } 
 .se-vision .vision-list li { height: 200px; width: 100%; } 
 .se-vision .vision-list li .bg { height: 100%; } 
 .se-vision .vision-list::after { top: auto; bottom: 0; transform: rotate(180deg); } 
 .se-vision .vision-list li:nth-child(odd) .text-box { bottom: 0; } 
 .se-brand { padding-bottom: 0; } 
 .se-brand .brand-list li { width: 100%; height: 200px; } 
 .se-brand .brand-list li a { padding: 20px; } 
 .se-brand .brand-list li a span { height: 60px; padding-top: 10px; } 
 .se-brand .brand-list li+li { border-left: 0; border-top: 2px solid #ffffff; } 
 .se-brand .brand-list { height: 1000px; } 
 .se-value .value-list { display: flex; width: 100%; height: 100%; } 
 .se-value .inner { flex-direction: column; align-items: start; gap: 40px; } 
 .se-value.scroll-on > .bg { display: none; } 
 .se-value { background: var(--point); height: auto; } 
 .se-value .hd-text { position: relative; top: 0; left: 0; transform: translate(0,0); } 
 .se-value img { width: 100%; height: 100%; object-fit: cover; } 
 .se-value .content-eff { width: 100%; padding: 0 40px; } 
 .se-news .hd-text h3 b, .se-value .hd-text h3 b { display: inline-block; } 
 .se-value .value-list > div { margin: 0 !important; } 
 .se-career .inner { justify-content: center; } 
 .se-career .career-list li { width: 33vw; height: 33vw; } 
 .se-career .career-list li+li { margin-left: -33vw; } 
 }
 @media (max-width: 700px){
 .se-vision .hd-text h3 br { display: none; } 
 }
 @media (max-width: 600px){
 .se-news .inner-left { padding: 0 20px 60px; } 
 .se-visual .text-box { padding-bottom: 0; } 
 .se-visual .control-area { top: auto; bottom: 10%; } 
 .se-brand .brand-list { height: 700px; } 
 .main-sect .link-more { height: 40px; width: 135px; } 
 .se-value .content-eff { padding: 0; } 
 .se-value .value-sd { overflow: hidden !important; } 
 }
 @media (max-width: 500px){
    .m-compulsion-br{display: block !important;}
 .se-brand .brand-list { height: auto; } 
 .se-brand .brand-list li { height: 250px !important; } 
 .se-brand .brand-list li a span { height: auto; padding-bottom: 10px; } 
 .se-brand .brand-list li a .hover-text { height: auto !important; } 
 .se-brand .brand-list li a { padding: 50px 20px; } 

 .se-news .news-sd a::after,.se-news .news-sd a::before { display: none; } 
 .se-news .news-sd a:hover { border-radius: 0px; } 
 }